<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LNK_NEW_MEETING'] = 'Programar Visita';
$mod_strings['LBL_DEPARTMENT'] = 'Dependencia:';
$mod_strings['LBL_HOME_PHONE'] = 'Teléfono 1';
$mod_strings['LBL_MOBILE_PHONE'] = 'Celular:';
$mod_strings['LBL_OTHER_PHONE'] = 'Phone Other:';
$mod_strings['LBL_ASSISTANT_PHONE'] = 'Teléfono 3:';
$mod_strings['LBL_BIRTHDATE'] = 'Fecha de nacimiento:';
$mod_strings['LBL_PRIMARY_ADDRESS_STREET'] = 'Dirección principal:';
$mod_strings['LBL_PRIMARY_ADDRESS_STATE'] = 'Departamento/Estado de dirección principal:';
$mod_strings['LBL_ALT_ADDRESS_STREET'] = 'Dirección alternativa';
$mod_strings['LBL_ALT_ADDRESS_STATE'] = 'Departamento/Estado de dirección alternativa';
$mod_strings['LBL_EMAIL_ADDRESS'] = 'Correo Electronico:';
$mod_strings['LBL_SASA_TIPOIDENTIFICACION_C'] = 'Tipo de ID';
$mod_strings['LBL_SASA_NROIDENTIFICACION_C'] = 'Número de ID';
$mod_strings['LBL_SASA_HOBBIESAFICIONESDEPOR_C'] = 'Hobbies/Aficiones/Deportes';
$mod_strings['LBL_SASA_ESTADOCIVIL_C'] = 'Estado Civil';
$mod_strings['LBL_SASA_NROHIJOS_C'] = 'Número de Hijos';
$mod_strings['LBL_SASA_RELACIONCUENTA_C'] = 'Relación con la Cuenta';
$mod_strings['LBL_SASA_QUIENREFIRIO_C'] = 'Quien Refirió?';
$mod_strings['LBL_SASA_GENERO_C'] = 'Género';
$mod_strings['LBL_SASA_NOENVIARINFOCLIENTE_C'] = 'No Enviar Información al Cliente';
$mod_strings['LBL_SASA_FONDOPENSIONES_C'] = 'Fondo de Pensiones';
$mod_strings['LBL_SASA_FONDOCESANTIAS_C'] = 'Fondo de Cesantías';
$mod_strings['LBL_SASA_PARENTESCORELACION_C'] = 'Parentesco/Relación';
$mod_strings['LBL_SASA_TIPOPERSONA_C'] = 'Tipo de Persona (eliminar)';
$mod_strings['LBL_SASA_PERIODICIDAD_C'] = 'Periodicidad';
$mod_strings['LBL_SASA_INFOINTERES_C'] = 'Información de interés que quisiera recibir';
$mod_strings['LBL_SASA_PAIS_C'] = 'País';
$mod_strings['LBL_SASA_DEPARTAMENTO_C'] = 'Departamento';
$mod_strings['LBL_SASA_MUNICIPIO_C'] = 'Ciudad';
$mod_strings['LBL_SASA_DESCRIPCIONCONTACTO_C'] = 'Descripción (eliminar)';
$mod_strings['LBL_SASA_TELOFICINA_C'] = 'Teléfono';
$mod_strings['LBL_SASA_TELEFONO2_C'] = 'Teléfono 2';
$mod_strings['LBL_OFFICE_PHONE'] = 'Phone Work:';
$mod_strings['LBL_SASA_TIPOCONTACTO_C'] = 'Tipo de Contacto (eliminar)';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'Información del Registro';
$mod_strings['LBL_SASA_INFOQUIERERECIBIR_C'] = 'Información de interés que quiere recibir';
$mod_strings['LBL_SASA_TIPOINFOPERIODICIDAD_C'] = 'Tipo de Información y Periodicidad';
$mod_strings['LBL_PREFERRED_LANGUAGE'] = 'Idioma preferido:';
$mod_strings['LBL_PRIMARY_ADDRESS_POSTALCODE'] = 'Codigo Postal';
$mod_strings['LBL_ALT_ADDRESS_POSTALCODE'] = 'Código Postal de dirección alternativa:';
$mod_strings['LBL_SASA_TELEFONO_C'] = 'Teléfono';
$mod_strings['LBL_LEAD_SOURCE'] = 'Forma de contacto:';
$mod_strings['LBL_SASA_MUNICIPIOINTER_C'] = 'Ciudad';
$mod_strings['LBL_SASA_DEPARTAMENTOINTER_C'] = 'Departamento';
$mod_strings['LBL_SASA_FECHADEACTUALIZACIONSC'] = 'Fecha de Actualización SC';
$mod_strings['LBL_SASA_FECHADEMODIFICACIONSC_C'] = 'Fecha de Modificación SC';
$mod_strings['LBL_SASA_FECHADEVINCULACIONSC_C'] = 'Fecha de Vinculación SC';
$mod_strings['LBL_SASA_CONDICIONESPECIAL_C'] = 'Condición especial';
$mod_strings['LBL_SASA_LGBTIQ_C'] = 'LGBTIQ+';
$mod_strings['LBL_SASA_APELLIDOM4'] = 'Cuenta (Apellido) - M4';
$mod_strings['LBL_SASA_CELULARM4'] = 'Celular - M4';
$mod_strings['LBL_SASA_CORREOM4'] = 'Correo Electrónico - M4';
$mod_strings['LBL_SASA_DEPARTAMENTOM4_C'] = 'Departamento - M4';
$mod_strings['LBL_SASA_DIRECCIONPRINCM4'] = 'Dirección Principal - M4';
$mod_strings['LBL_SASA_FECHANACM4_C'] = 'Fecha de Nacimiento - M4';
$mod_strings['LBL_SASA_MUNICIPIOM4_C'] = 'Municipio - M4';
$mod_strings['LBL_SASA_NOMBREM4'] = 'Cuenta (Nombre) - M4';
$mod_strings['LBL_SASA_NROIDENTIFICACIONM4_C'] = 'Numero de ID - M4';
$mod_strings['LBL_SASA_RAZON_SOCIALM4_C'] = 'Razón Social - M4';
$mod_strings['LBL_SASA_TIPOIDENTIFICACIONM4_C'] = 'Tipo de ID - M4';
